@charset "utf-8";
/* CSS Document */

/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/roboto-v29-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/roboto-v29-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/roboto-v29-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/roboto-v29-latin-900italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/roboto-v29-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/roboto-v29-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/source-sans-pro-v18-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/source-sans-pro-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v18-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v18-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/source-sans-pro-v18-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/source-sans-pro-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v18-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/source-sans-pro-v18-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/source-sans-pro-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v18-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v18-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/source-sans-pro-v18-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/source-sans-pro-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v18-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v18-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/source-sans-pro-v18-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/source-sans-pro-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/source-sans-pro-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/source-sans-pro-v18-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/source-sans-pro-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/source-sans-pro-v18-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
body
{	
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;	
	color:#3E3D40;              
	font-weight:300;
        overflow-y: scroll;       
}
h1 {
	color:#B51434;
	font-size:32px;
	font-weight:600;
	line-height:40px
}
h3{color: #414141}
h4{color:#6A6B6F}

 .contenu, .carousel-texte { text-align: justify}
 
#connect_user {
	background-color:#e6eaeb;
	border-bottom-right-radius:2em;
	border-bottom-left-radius:2em; 
	font-size:13px;
	height:30px;
	vertical-align:middle;
	line-height:30px;
	color:#9E9E9F;

}

#connect_user a{color: inherit;}

.entete_crf {
	margin : 15px 0px 15px 0px }
.slogan{font-size:23px;
line-height:28px}

#menu_horizontal {
	vertical-align:middle;
	background-color:#403F42;
	line-height:20px;
	vertical-align:middle
	}
#menu_horizontal ul li {
	display:inline;
	list-style-type:none;
}
#menu_horizontal a {
	color:#FFF;
	text-decoration:none;
}
#menu_horizontal ul li.select a{border: 0}

#menu_horizontal ul li.select:after, 
#menu_horizontal ul .dropdown:hover:after
{
        content: "";
	height: 10px;
        width: 100%;
        background-color: #9E2C42;
        display: block;
        position: absolute;
        top: 44px
}
#menu_horizontal .moncrf a {border: none}
#menu_horizontal .moncrf .btn-danger{
    background-color: #9E2C42;
    font-size: 16px;
    font-weight: 300
}
#menu_horizontal .moncrf img{padding-bottom: 4px}
	
#menu_horizontal .moncrf ul li.select, 
#menu_horizontal .moncrf:hover
{
        background-color: transparent;
}
#menu_horizontal .moncrf a:hover { background-color: #d2322d;}
#menu_pliant {
        /*background:url(../images/charte/fond_menu_pliant.png) no-repeat top left #e7eaeb;*/       
        border: 0;
        border-radius: 0;
        box-shadow: none
}

#menu_pliant .panel-footer{
	/*background-color: #e7eaeb;*/
        background-color: #ffffff;
         box-shadow: 0px 15px 25px #3E3D40;
         border-top: 1px solid #3E3D40;
	padding:0px;
	text-align:center }
#menu_pliant .panel-footer img {display:inline}
#menu_pliant .menu_gauche_titre{
    font-size:24px; 
    font-weight:bold;
  /*  line-height:24px;*/
    margin-top: 5px;
    margin-bottom: 5px;
    color: #403F42
}
#menu_pliant .fermer{
    background-color: #403F42;
    color: #ffffff;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius:  15px;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: bold;  
}
#menu_pliant .recherche{
    background-color: #F0F0F0;
    margin-left: 0;
    margin-right: 0;
    padding: 25px 20px
}

#menu_pliant .news{
    background-color: #F0F0F0;
    margin-top: 10px;
    padding: 20px 0px
}

#collapseButtonOpen .ouvrir{
    color: #ffffff;
 background-color: #D0D3D6;
 border-bottom-left-radius: 15px;
    border-bottom-right-radius:  15px;
    padding: 3px 10px 5px 10px;
    font-size: 14px;
    font-weight: bold;  }
#menu_pliant .fermer:hover, #collapseButtonOpen .ouvrir:hover{text-decoration: none}

.panel-group{margin-bottom:0;}
#collapseButtonOpen{
  /*  font-size: 0;*/
}

#menu_ressources {
	color:#bb2741;
}
#menu_ressources ul {padding:0}
#menu_ressources ul li {
	list-style-type:none;
}
#menu_ressources a {
    color:#B82841;
    text-decoration:none;
    font-size:20px;
    display: block;
}

#menu_ressources hr{border-bottom: 1px dashed #7F7D78;}
#menu_ressources p {margin-bottom: 5px;}
#menu_ressources span.badge{font-size: 14px; margin-top: 3px;}


#menu_ressources .fct {
color:#787779;
font-size:18px;
line-height:26px;
vertical-align:middle; 
display:inline-block}
#menu_ressources .badge {background-color:#bb2741}

#menu_gauche{
    margin-top: 30px;
   /* border-bottom: 1px dashed #7F7D78*/
}
#menu_gauche .menu_gauche_titre{
    color: #b82841;
    font-size:22px; 
    font-weight:bold;
    line-height:24px;    
}
#menu_gauche ul{
    list-style: none;  
    padding-left: 0;
}
#menu_gauche li{
    margin-top: 15px;
    line-height: 20px;
}
#menu_gauche li a{
    color: inherit;
    font-size: 20px;
}
#menu_gauche li.select{
    color: #BD334C;    
}
#menu_gauche li span{
    /*font-size: 30px;*/    
}

#volet_specifique {
   
    padding: 10px 0px 10px 0px;
      
}
#volet_specifique .titre{
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 5px;
    margin-top: 5px;
}

#volet_specifique .jcarousel-pagination a{
   background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    box-shadow: 0 0 2px #4e443c;
    color: #4e443c;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    line-height: 10px;
    margin-right: 7px;
    text-decoration: none;
    text-indent: -9999px;
    width: 10px;
}
#volet_specifique .jcarousel-pagination a.active, #volet_specifique .jcarousel-pagination a.hover{
    background: #b82841 none repeat scroll 0 0;
    box-shadow: 0 0 2px #f79324;
    color: #fff;
    opacity: 1;
}

.volet_specifique_box-img {
    background-color:#fff;
    max-width: 100%;
    vertical-align: middle;    
}
.volet_specifique_box-img img{display: inline-block}
.volet_specifique_box-bas{
    background-color:#3e3e40;
    color:#fff;
    padding:15px;
    font-size: 14px        
}
.volet_specifique_box-bas a, .volet_specifique_box-bas a:hover {color: #ff9b05}

#page_bas{
    font-size:15px;
    line-height:22px;
    position: relative;
    /*margin-top:30px;*/
    padding-top:50px;
    border-top: 2px solid #CECECE;
    background-color: #F0F0F0
   /* background: url(../images/charte/fond_page_bas.png) repeat-x top left;*/
}

#entete_bas{
    margin-left: 0px;
    margin-right: 0px;
}

#page_bas a {color:#3E3D40; text-decoration:none}
#page_bas h1 {
    color:#666157;
    font-size:20px;
    line-height:23px;
    font-weight: 700;
     padding-left: 10px;

}
#page_bas h2 {
    color:#666;
    font-size:15px;
    margin: 0;    
    /*line-height:23px;*/
}
#page_bas hr { 
    margin: 20px 0px 10px 0px;
    background-color:#aaa;
    height: 1px;
}
#page_bas .adresse {
    font-size:14px;
    line-height:16px;
 }
	
#menu_bas {
    float:left;
    display: table;
    margin: 0 10px;
}
#menu_bas ul{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left; 	
	display:block;
	font-weight:bold;
	/*margin-right:18px;*/
	font-size:11px;
        min-width: 100px;
	text-align:left;	
}
#menu_bas > div{
    display: table-cell;
    padding-left: 5px;
    vertical-align: top
}
.menu_bas_sep{	
  /*  border-right: 1px solid #ccc;    */
  
}
#menu_bas ul ul{
	float:none;
	font-weight:normal;
	margin:0px;
	width:auto;
	border:none
}
#menu_bas ul li{
	/*font-size:15px;*/
        /*width: 116px;*/
	
}
#menu_bas ul li a{
	text-decoration:none;
	display:block;
	color:#787779;
	padding-bottom: 10px;
}
#menu_bas ul ul li a{
	font-size:14px;
	color:#666666;
	padding-bottom:3px;
}
#menu_bas ul ul li a:hover{
	text-decoration:underline;
}
#menu_bas .avec_titre{
}
#menu_bas .sans_titre a{
	color:#FFF;
}
#menu_bas .sans_titre a span{
	color:#FFF;
	font-size:9px;
}
#menu_bas .sans_titre ul a{
	color:#2f65a1;
}

#mention_bas {
	font-size:14px;
	line-height:17px;
	margin-top:40px;
        color:#ACACAC;
        background-color: #403F42;
        padding: 15px 0px
}
#mention_bas a { color:#ACACAC}
#mention_bas a:hover{text-decoration: underline}
/*Red�finition bootstrap */

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}

@media   (max-width:991px){
    #menu_pliant .recherche{padding: 10px 5px}
    #menu_pliant .menu_gauche_titre{font-size: 20px}
    .recherche .filtre-select{width: 200px}
    .recherche .filtre-select  .select-side{left: 170px}
    .news .nouveaute .colonne{border-right: none}
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1028px;
  }
}

@media print {
a[href]:after {
    content: none !important;
  }
  .content {
    margin-bottom: 30px;
}
  #page_bas{padding-top:20px}
    .slogan {
    font-size: 16px;}   
    .col-md-3, .col-md-8, .col-md-1 {  float: left  }
}


a:focus{
    outline: none;
}

.navbar {
    border: 0px ;
    margin-bottom: 0px;
}		
.navbar-default {
	border:none;
	background-color:transparent;
}
	.nav-tabs {
    border-bottom: none;
}	
.navbar-collapse { padding:0px}
.nav > li > a {
       
	margin: 10px 0px;
	padding:0px 12px 0px 12px;
 
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #3E3E40;
}
.nav-tabs > li > a {
  border: none;
  line-height: 30px;
   border-radius: 0;
}

.dropdown-menu {  
    background-color: #3E3E40;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #3E3E40;
}
#menu_horizontal .dropdown-menu > li > a {border: none}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #262626;
 /* background-color: #B82841;*/
  background-color: transparent;
}


.pagination > li > a, .pagination > li > span {
    background-color: #3E3E40;
   border: 1px solid #3E3E40;
    color: #FFFFFF;
   
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #FFFFFF;
  background-color: #B51334; 
  border: 1px solid #B51334;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #B51334;
    border-color: transparent;
    color: #FFFFFF;   
}
/*Formulaire*/
.input-sm {
    font-size: 14px;   
}
/*Focus formation*/
#formrech .col-md-3, #formrechc .col-md-3 {
    padding-left: 10px;
    padding-right: 5px;
}
.lienforma {
    background-color: #808080;
    border: 1px solid #C1C1C1;
    color: #FFFFFF;
    display: block;
    height: 30px;
    padding-top: 3px;
    text-decoration: none;
    width: 100px;
}
.lienforma:hover{color:#ffffff}

.formaDateSession{
    margin-bottom: 10px;
    font-style: italic;
    margin-left: 5px;
    margin-top: -10px;
}
.formaDateSession a{ color: #403F42 }
.formaDateSession a:before{
    content: "\e114";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
}
.formaDateSession a:hover{ text-decoration: none}
.formaDateSession > a.collapsed:before {
    content: "\e080";
}
.formaDateSession .date{
    margin-left: 30px;
    margin-bottom: 5px;
    font-size: 14px;
}

/* Carousel */
.jcarousel-wrapper {
    position: relative;    
    /*width:657px;*/
}
.jcarousel {
    position: relative;
    overflow: hidden;
    width:100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    float: left;
    margin:0px 21px 0px 0px;
    width:105px;
    height:105px;
    border: 2px solid #ddd;
    background-color: #fff;
}
.jcarousel li a{
    color:#333333;
}
.jcarousel li a:hover{
   text-decoration: none
}

.jcarousel li:hover {
     border: 2px solid #B82841;  
}

.jcarousel img {
    display: block;
}
.jcarousel li div{
    position:relative;
    bottom:18px;
    background-color:#E7EAEB;
  /*   opacity:.85;*/
    font-size:13px;
    text-align:center;
}

/** Carousel Controls **/

a.jcarousel-control-prev,
a.jcarousel-control-next,
a.jcarousel-control-prev:hover,
a.jcarousel-control-next:hover
{    
    position: absolute;
    top:30px;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #999;
    text-decoration: none;
    /*text-shadow: 0 0 1px #000;*/
    font: 30px/33px Arial, sans-serif;    
    font-weight: bold
}

.jcarousel-control-prev {
    left: -25px;
}
.jcarousel-control-next {
    right: -20px;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}


/*Carousel volet_specifique*/
#volet_specifique .jcarousel-wrapper{
    position: relative;
    overflow: hidden;
    width: 100%
}
.jcarouselVls {
  position: relative;
    overflow: hidden;
    width: 100%;
    padding: 15px;     
}

.jcarouselVls ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarouselVls li {
    float: left;
    margin:0px 30px 0px 0px;  
    border: 2px solid #ddd;  
}
.jcarouselVls li:hover
{    border:2px solid #ccc;
}
/*Carousel volet_specifique control*/
a.jcarouselVls-control-prev,
a.jcarouselVls-control-next,
a.jcarouselVls-control-prev:hover,
a.jcarouselVls-control-next:hover
{    
    position: absolute;
    top:25px;  
    width: 30px;
    height: 30px;
    text-align: center;
    color: #3E3E40;
    text-decoration: none;
    font: 60px/63px Arial, sans-serif;    
    font-weight: bold
}


.jcarouselVls-control-prev.inactive,
.jcarouselVls-control-next.inactive {
    opacity: .1;
    cursor: default;
}

/*Jcarousel mes outils*/
.jcarouselOutils {
  position: relative;
  overflow: hidden;
  width: 100%;  
}

.jcarouselOutils ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarouselOutils li {
    float: left;
    margin:0px 45px 0px 0px;
    width:215px;    
    height:80px;
    border: 2px solid #ddd;
    background-color: #FFF;
   
}
.jcarouselOutils img {
    display: block;
}

a.jcarouselOutils-control-prev,
a.jcarouselOutils-control-next,
a.jcarouselOutils-control-prev:hover,
a.jcarouselOutils-control-next:hover
{    
    position: absolute;
    top:20px;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #999;
    text-decoration: none;
    /*text-shadow: 0 0 1px #000;*/
    font: 30px/33px Arial, sans-serif;    
    font-weight: bold
}

.jcarouselOutils-control-prev {
    left: -25px;
}
.jcarouselOutils-control-next {
    right: -20px;
}

.jcarouselOutils-control-prev.inactive,
.jcarouselOutils-control-next.inactive {
    opacity: .1;
    cursor: default;
}

.jcarouselOutils li:hover
{    border:2px solid #B82841;
}
.vcx, .vpmG{    
    margin-bottom: 15px;
   /* border-bottom: 1px dashed #7f7d78*/
    background-color: #f5f5f5;
     padding: 10px;  
}
.vcx .img-responsive, .vpmG .img-responsive {display: inline-block}
.vcx_titre{
    color:#B82841;
    padding:5px;
    font-size:32px;
}
.vcx_content{
	vertical-align:top;	
        line-height: 19px;
	/*padding-left: 5px;
        margin-top: 20px;*/
}
.vcx_content *{
   
    line-height: 19px;
    text-align: justify;
}
.vcx_files ul{
    list-style: none;
    padding-left: 0;
}


.filtre-select {
  position: relative;
  width: 280px;   
}
.filtre-select  select, #formFiltre .form-control{
      color: #79797B;;
      font-size: 17px;
      border:none;
      border-radius: 3px
}

#formFiltre .input-group-btn:last-child > .btn{
    margin-left: 0;
    border-left: 1px solid #adadae
}
#formFiltre  .input-group-btn{border: none}
 #formFiltre  .input-group-btn > .btn{
      color: #8C8C8E;;
      font-size: 15px;
      font-weight: bold;
      border:none;
      border-bottom-right-radius: 3px;
      border-top-right-radius: 3px;
      height: 40px
}
#formFiltre .form-control{
    height: 41px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0
}
.filtre-select  select {
    border: none;
    border-radius: 3px;
    font-size: 16px;  
    height: 40px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;       
  }

.filtre-select  select:focus {
      outline: none;
      box-shadow: none;
      border: none;
    }
.filtre-select  .select-side {        
    width: 40px;
    position: absolute;
    top: 1px;
    background-color: #FFFFFF;
    height: 98%;
    left: 250px;
    border-radius: 0px 3px 3px 0px;
    border: none;   
    pointer-events:none;
  
    
  }
  .filtre-select  .select-side img{
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
  }
  
 .filtre-select  .select-side:before {
      border-left: solid 1px #ADADAE;
      content : "";
      position: absolute;
      left    : 0;
      bottom  : 0;
      height  : 100%;
      width   : 1px;  /* or 100px */
    }
 .filtre-select  .select-side i {           
      left: 30%;
      top: 12px;
    }
 .filtre-select  .select-side i.blue{
         color: #4E7AF0;
    }
 
#ressource_filtre{
    border:1px solid #B82841;
    padding:25px 10px 10px 10px;
    position: relative;
}
#ressource_filtre>form>span{
    margin-right: 10px;
}

#ressource_filtre .lab {
    background-color: #B82841;
    border-radius: 4px 0;
    color: #FFF;
    font-size: 13px;
    font-weight: bold;
    left: -1px;
    padding: 3px 7px;
    position: absolute;
    top: -1px;
}

#ressource_liste{
    margin-top: 20px;
}
div.striped > div:nth-child(even) {
    background-color: #F0F0F0;
}
#ressource_liste .ressource_liste_item {
    margin-bottom: 5px;
    padding:10px;
}
#ressource_liste .ressource_liste_item .ressource_lib{
    display: block;
}
#ressource_liste .ressource_liste_item .ressource_lib a{
    color: #B82841;
    font-weight: bold;
    font-size: 14px;
}
#ressource_liste .ressource_liste_item .ressource_filtres{
    color:#666;
    font-size: 13px;
}
#ressource_liste .ressource_liste_item .ressource_filtres strong{
    font-weight: bold;
}
.ressource_description,
.ressource_contenu,
.ressource_file{
    margin-top: 10px;
}
.ressource_file a{
    color: #B82841;
}
#formFiltre{
   /* margin-top: 20px;*/
}
#formFiltre > div > input[type='text']{
/*    height: 40px;
    width: 250px;*/
}
#formFiltre > div > button{
    /*height:40px;*/
}

a, a:hover{color:#B82841;}

h1 > span {font-size: 23px;}

a.favoriteLink,
a.favoriteLink:hover{
    color:#FF9B05;
    font-size: 40px;
}
.notfound-template {padding: 40px 15px;text-align: center;}
.notfound-actions {margin-top:15px;margin-bottom:15px;}
.notfound-actions .btn { margin-right:10px; }

select {width: 100%;}

blockquote{font-size: inherit;}
#ressource_liste .panel-body{cursor: pointer;}
.panel-default {border-color: #BDBDBD;}

.spacer-top{margin-top: 30px;}
.panel-heading h1{margin: 0; font-size: 25px;}

.ressource{margin-bottom: 30px;}

#ressource_liste h3 > a {color:#B82841; font-size: 22px;}
#ressource_liste h3 > a.favoriteLink {color:#FF9B05;}
.content{margin-bottom:50px;}

h2{
    /*font-size: 20px;
    color:#B82841;*/   
}


.modal-body img{width:100%;}

#bandeau {
    background-color: #FFFFFF; 
    padding-top: 25px;
    border: 0}
#bandeau .container{}
#bandeau .carousel-inner{
    background-color: #F0F0F0;
    }    
.carousel-inner {
	height:285px;
}
#bandeau .carousel-img{margin-left: -15px}
#bandeau .carousel-texte{
    position: relative;    
    overflow-y: auto; 
    height:285px ;
    padding: 5px 0px 5px 5px;
    z-index: 999;
    background-color: #F0F0F0;
    color: #403F42
}
#bandeau .carousel-texte h1{
    font-size: 24px;
   font-weight: 700;
    color: #403F42;
   line-height: 25px;
   margin-top:10px;
   text-align:left
}
#bandeau .carousel-texte .lien a{
   color: #5A5A5A;
  font-family: 'Roboto', sans-serif;
  font-size: 11px;
  font-weight: 900;
  font-style: italic;
  line-height: 25px;
  padding: 6px 18px ;
  border: 1px solid #5A5A5A;
  border-radius: 25px;
  margin: 10px 0px
}
#bandeau .carousel-img .icon{
    width: 15px;
    height: 30px;
    background:url(../images/charte/icon_fleche.png) no-repeat top left transparent;
    top:10px;
    right: 15px;
    position: absolute
}
#bandeau .carousel-indicators{bottom: 0px;margin-left: -50%}
#bandeau .carousel-indicators li{background-color:#403F42;border-color: #403F42 }
#bandeau .carousel-indicators .active{background-color: #9E2C42;border-color:#9E2C42;height: 10px;width: 10px;margin:1px}
#bandeau .carousel-control{bottom: auto;top:40%;height: 20px ;width: 20px}
#bandeau .carousel-control.left, #bandeau .carousel-control.right{    
  /*  border: 1px solid #D0D3D6;
    border-radius: 30px;
  background-image: none !important;
   color: #D0D3D6;
    font: 24px/30px Arial,sans-serif;
   text-shadow: 0 0 1px #D0D3D6;
 */   
    height: 30px;   
    text-align: center;
    text-decoration: none;   
    top: 50%;
    width: 30px;
}
#bandeau .carousel-control.left{
    background:url(../images/charte/icon_gauche.png) no-repeat top left transparent;
    left: -40px;}
#bandeau .carousel-control.right{
    background:url(../images/charte/icon_droite.png) no-repeat top right transparent;
    right: -40px;}

.menu_compas{padding-bottom:25px;position: relative }
.menu_compas .haut{position: relative;
            display: block;
            width: 100%;
            height: 65px;
            float: left;
            vertical-align: middle;
            margin-top: 10px
}
.menu_compas .haut.orange{background-color: #CC6B0B}
.menu_compas .haut.mauve{background-color: #291F6C}
.menu_compas .haut.vert{background-color: #A8A218}

.menu_compas a:hover .haut.orange {background-color: #D6893C}
.menu_compas a:hover .haut.mauve{background-color: #544C89}
.menu_compas a:hover .haut.vert{background-color: #B9B546}

.menu_compas .txt.orange{background-color: #D6893C}
.menu_compas .txt.mauve{background-color: #544C89}
.menu_compas .txt.vert{background-color: #B9B546}

.menu_compas a:hover .txt.orange{background-color: #CC6B0B}
.menu_compas a:hover .txt.mauve{background-color: #291F6C}
.menu_compas a:hover .txt.vert{background-color: #A8A218}

.compas_logo { 
  /* display: flex;
    align-items: center; */
    top:17px;    
}
.compas_suite{
    position: absolute;
    right: 15px;
    top: 12px
}
.menu_compas .txt{
    color: #FFFFFF;
    padding: 15px 10px 25px 10px;
    float: left;
    width: 100%
}
.menu_compas .titre{
    font-size: 30px;
    font-weight: 900
}



.menu_compas .menu_txt{
    position: absolute;
    height: 97%;
    width: 100%;    
    top: 0;  
    padding: 10px;
    background-color: #ffffff;
    opacity: 0;
   /* border: 1px solid #C0C187;
    font-weight: bold*/
}
.menu_compas a:hover .menu_txt {
    -webkit-transition:all 0.7s ease-out 0s;
    transition: all 0.7s ease-out 0s;
   
}
.menu_compas a:hover .menu_txt{ opacity: 0.9;}

.nouveaute{
  font-size: 14px;

}
.nouveaute .titre{
    font-weight: 600;
    font-size: 18px;
   color:#403F42;
  
}
.nouveaute .titre a{ color:#403F42}
.nouveaute .titre::after{
   background-color: #D0D3D6;
    content: "";
    display: block;
    height: 3px;
    margin-bottom: 10px;  
    margin-top: 8px;
    width: 20%;
}
.nouveaute .operateur{
    font-weight: bold;
    color: #B51434   
}
.nouveaute .categorie{font-weight: bold;  text-transform: uppercase}
.nouveaute .lien{
    padding-top: 5px;  
    display: block;
    color: #403f42;
    font-size: 10px;
    font-weight: 700;}
.nouveaute .lien a{ 
    color: #9E2C42;
    font-family: 'Roboto', sans-serif;
  font-size: 11px;
  font-weight: 900;
  font-style: italic;
  line-height: 25px;
  padding: 6px 18px ;
  border: 1px solid #9E2C42;
  border-radius: 25px;
  margin: 10px 0px

}
.nouveaute .lien img{
    padding-bottom: 3px;
    display: inline-block}
.nouveaute .menu_gauche_titre{
    font-size: 24px;
    font-weight: 300;
    color: #9E2C42
}
.nouveaute .colonne{
    border-right:  1px dotted #3F3E3E;
    padding-right: 5px
  /*  margin-right: 5px*/
}
#nouv_page{     
   /* border-bottom: 1px dashed #7f7d78*/
   background-color: #f5f5f5;
   padding: 5px 10px 10px 10px;  
   margin: 15px 0px;
}
.doc_pave_titre {
   /* font-size: 32px;
     color: #b82841
   */
    font-size: 30px;
    font-weight: 600;  
}
.doc_pave{    
    margin-bottom: 10px;
    padding-bottom: 10px
      
}
.doc_pave::after{  
    content: "";
    display: block;   
    border-bottom: 1px dashed #3F3E3E;    
     position: absolute;
    bottom: 0;
    width: 97%
}


.ressourceL h2{
    color: #b82841;
    font-weight: bold;
    display: inline
}
#ressource_liste .ressourceL h3 > a{font-size: 17px;color: #3e3d40}
#ressource_liste .ressourceL h3 > a:focus, #ressource_liste .ressourceL h3 > a:hover{text-decoration: none;color: #b82841;font-weight: bold}
.ressourceL.panel-default{border: none}
.ressourceL.panel-default > .panel-heading {background:  none;padding: 7px 15px}
.ressourceL.panel{margin-bottom: 5px}
.ressourceL .panel-body{background-color: #f5f5f5}
#ressource_liste .label{font-size: 85%;font-weight: 300}
#ressource_liste .label-danger{background-color: #b82841;}
.ressourceL.typedoc{margin-bottom: 5px}
.ressourceL .btn-default:hover{background-color: #fff;border-color:#b82841;color:#b82841 }

/*Encodage des formations*/
.spaw2toolbar img, .spaw2modestrip img{display: inline-block}
.bootstrap-select .dropdown-menu, .datepicker-dropdown{background-color: #fff}

.forma_tab {border-bottom: 1px solid #ddd;}
.forma_tab  > li > a{margin: 0px 2px 0px 0px}
.forma_tab  > li > a:hover{background-color: #ddd}
.forma_prolonge .form-control{
    background-color: #f5f5f5;
    font-weight: bold}

/*Affichage formation*/
.forma_date_label{display: inline-block;}
.forma_date_label .label-danger{background-color:#B82841}

/*Bouton Bureau RH*/
#menu_horizontal .bureauRh {
    margin-left:  0px;
    padding: 0px 20px;
}
#menu_horizontal .bureauRh a{
    background-color: #F0F0F0;
    color: black;
    font-weight: 600;
    font-size: 16px;
}
#menu_horizontal .bureauRh a:hover{
    background-color: #CECECE;
}
#menu_horizontal .bureauRh img{
    position: absolute;
    left: 0px;
    top: 2px
}